Bug 1107398 - Please update gstreamer1-plugin-base to 1.2.4 in F20
Summary: Please update gstreamer1-plugin-base to 1.2.4 in F20
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer1-plugins-base
Version: 20
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-10 02:26 UTC by Ankur Sinha (FranciscoD)
Modified: 2014-06-21 02:57 UTC (History)
3 users (show)

Fixed In Version: gstreamer1-plugins-good-1.2.4-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-19 22:51:09 UTC


Attachments (Terms of Use)

Description Ankur Sinha (FranciscoD) 2014-06-10 02:26:50 UTC
Hi,

Can I please request an update of the package in F20? The main gstreamer package is 1.2.4 now already (gstreamer1-1.2.4-1.fc20.x86_64). There's a fix in gstreamer 1.2.4 for this bug that would be nice to have on F20:

https://bugzilla.gnome.org/show_bug.cgi?id=683504


Thanks,
Warm regards,
Ankur

Comment 1 Ankur Sinha (FranciscoD) 2014-06-10 05:38:03 UTC
I've built 1.2.4-3 for F20 from the F21 srpm. It seems to install and work fine. It does indeed fix the bug.

Comment 2 Fedora Update System 2014-06-17 14:54:05 UTC
gstreamer1-1.2.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/gstreamer1-1.2.4-1.fc20

Comment 3 Fedora Update System 2014-06-17 14:54:47 UTC
gstreamer1-plugins-base-1.2.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/gstreamer1-plugins-base-1.2.4-1.fc20

Comment 4 Fedora Update System 2014-06-17 14:55:31 UTC
gstreamer1-plugins-good-1.2.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/gstreamer1-plugins-good-1.2.4-1.fc20

Comment 5 Fedora Update System 2014-06-17 14:55:34 UTC
gstreamer1-plugins-bad-free-1.2.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/gstreamer1-plugins-bad-free-1.2.4-1.fc20

Comment 6 Fedora Update System 2014-06-17 23:24:35 UTC
Package gstreamer1-plugins-good-1.2.4-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gstreamer1-plugins-good-1.2.4-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-7432/gstreamer1-plugins-good-1.2.4-1.fc20
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2014-06-19 22:51:09 UTC
gstreamer1-plugins-base-1.2.4-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-06-19 22:54:34 UTC
gstreamer1-plugins-bad-free-1.2.4-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-06-19 22:56:47 UTC
gstreamer1-1.2.4-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2014-06-21 02:57:15 UTC
gstreamer1-plugins-good-1.2.4-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.